[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: scanner demise

* dave mallery (dmallery@cia-g.com) spake thusly:
> hi
> i posted a long-winded situation report on the sudden demise of my scanner 
> last night.
> i think the real symptom is that the epson 1650 works under potato's
> 2.2.19 and not under 2.2.20 in woody.  i had the same problem in r/h where
> it was working fine and then ceased after a kernel upgrade.  in this case,
> it was in the 2.4 series... currently 2.4.9-31.  since it was working in
> both 2.2 and 2.4, what must have changed is scanner.o or one of the other
> usb modules.
> at this point, i run up against a wall.  i could not find a maintainer for 
> scanner.o in the maintainers file in the kernel sources.  
> any suggestions?

Check kernel .config files carefully. Most likely, something was compiled
in in the old kernel, and not in the new one -- you'll have to load a
module with the new kernel.

I'm assuming you're talking about pre-compiled kernels, right? Maybe
you should try rolling your own, it's very easy with make-kpkg.

I like the US government, makes the Aussie one look less dumb and THAT is a
pretty big effort.                                               -- Craig Small

To UNSUBSCRIBE, email to debian-user-request@lists.debian.org 
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

Reply to: